<!DOCTYPE html>
<html>

<head>
    <title>People Development Lab</title>
    <!-- Meta Tags -->
    <meta charset="utf-8">
    <link rel="shortcut icon" href="result/favicon.ico" type="image/x-icon">
    <meta name="keywords" content="People Development Lab" />
    <meta name="description" content="People Development Lab">
    <style type="text/css">
        @import url('https://fonts.googleapis.com/css?family=Lato&display=swap');
        table.first_second_third {
            width: 80%;
            margin: 0px auto;
        }
        
        body {
            font-family: 'Lato', sans-serif;
            background: #fbfbfb;
            font-size: 17px;
            margin: 0;
            padding: 0;
            font-weight: 400;
            color: #444;
        }
        
        h1,
        h2,
        h3,
        h4,
        h5,
        h6 {
            margin: 0 0 15px;
            font-weight: 600;
            color: #444;
        }
        
        .progress-bar {}
        
        .progress-bar {
            float: left;
            width: 0;
            height: 100%;
            font-size: 15px;
            /*  background: #326692;*/
            color: #fff;
            text-align: center;
            -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
            box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
            -webkit-transition: width .6s ease;
            -o-transition: width .6s ease;
            transition: width .6s ease;
        }
        
        .progress {
            height: 30px;
            margin-bottom: 0px;
            overflow: hidden;
            background-color: #f5f5f5;
            border-radius: 4px;
            margin-top: 15px;
            -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
            box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
        }
        
        table {
            border-collapse: collapse;
            width: 100%;
        }
        
        table.table-bordered td {
            border: 1px solid #ddd;
            padding: 10px 15px;
        }
        
        .table-bordered>thead>tr>td {
            border: 1px solid #ddd;
        }
        
        td.bold {
            font-weight: bold;
            
        }
        /*result table*/
        
        .resultpage {
            margin: 20px 30px;
            font-size: 18px;
        }
        
        .resultpage h4 {
            font-size: 24px;
            line-height: 1.25em;
            border-bottom: solid 1px #eee;
            padding: 15px 0;
            margin-bottom: 25px;
            font-style: italic;
        }
        
        table.result_table td {
            text-align: center;
            padding: 10px !important;
        }
        
        table.result_table tr:nth-child(even) {
            background-color: #fff;
        }
        
        table.result_table tr:nth-child(odd) {
            background-color: #edeeef;
        }
        
        table.result_table {
            width: 100%;
            font-size: 16px;
        }
        
        td.bold {
            font-weight: bold;
            
        }
        
        table.result_table tr td.header {
            font-weight: bold;
            font-size: 18px;
        }
        /*result table*/
        /*grade table*/
        
        .grade_table {
            width: 100%;
        }
        
        table.grade_table thead {
            background: #056ab6;
            color: #fff;
        }
        
        tr.vrg td {
            background: #056ab6;
            font-size: 13px;
            padding: 9px 5px;
            padding: 10px 15px;
            text-transform: capitalize;
        }
        
        td.color_int {
            background: #056ab6;
        }
        
        table.grade_table tbody td {
            border: solid 1px #e6e3e3;
        }
        
        .grade_table tr td {
            padding: 10px;
        }
        
        thead tr td {
            font-weight: bold;
        }
        
        .circle_tbl {
            width: 18px;
            height: 18px;
            line-height: 18px;
            text-align: center;
            margin: 0 auto;
            background-color: #298c2d;
            color: #fff;
            border-radius: 50%;
            font-size: 13px;
            padding: 5px;
            font-weight: normal;
        }
        
        .sr-only {
            position: relative;
            width: 1px;
            height: 1px;
            line-height: 30px;
            padding: 0;
            margin: 1px;
            clip: rect(0, 0, 0, 0);
            border: 0;
        }
        
        .profile_code {
            background: #bd7307;
            display: inline-block;
            padding: 5px 30px;
            color: #fff;
            text-align: center;
        }
        
        .progress-bar {
            background: #444;
        }
        
        .profile_code p {
            margin: 0;
        }
        
        .cir7 {}
        
        .hex1 {
            width: 40px;
            height: 40px;
            line-height: 40px;
            text-align: center;
            text-align: center;
            margin: 20px;
            position: relative;
            display: inline-block;
        }
        
        .hexagon span {
            font-size: 20px;
            position: relative;
            z-index: 999;
            color: #fff;
        }
        
        .color1 {
            background-color: #4CAF50;
        }
        
        .hexagon {
            height: 100%;
            width: calc(100% * 0.57735);
            display: inline-block;
        }
        
        .hexagon:before {
            position: absolute;
            top: 0;
            right: calc((100% / 2) - ((100% * 0.57735) / 2));
            background-color: inherit;
            height: inherit;
            width: inherit;
            content: '';
            transform: rotateZ(60deg);
        }
        
        .hexagon:after {
            position: absolute;
            top: 0;
            right: calc((100% / 2) - ((100% * 0.57735) / 2));
            background-color: inherit;
            height: inherit;
            width: inherit;
            content: '';
            transform: rotateZ(-60deg);
        }
        /**/
        
        .conentr {
            /* box-shadow: 5px -3px 8px #ccc; */
            background: #eaf6ff;
            border-radius: 8px;
            padding: 8px 25px;
        }
        
        table.table_lastone td {
            padding: 10px 15px;
            border: solid 1px #4f81bd;
        }
        
        table.table_lastone thead {
            background: #326692;
            color: #fff;
        }
        
        table.table_lastone {
            border: solid 1px #4f81bd;
            width: 100%;
        }
        
        table.table_lastone thead td {
            border-color: #245c8c;
        }
        
        .resultpage {
            margin: 0px auto 0;
            width: 1100px;
            padding: 30px;
            background: #fff;
            /* box-shadow: 0px 1px 20px 5px #eee; */
        }
        
        .icon_title {
            width: 35px;
            float: left;
            margin-right: 8px;
        }
        
        table.table_riasec tr td {
            padding: 8px 10px;
        }
        
        table.table_riasec tr {
            border-top: solid 1px #dddddd;
            border-bottom: solid 1px #dddddd;
        }
        
        .TFtable {
            width: 100%;
            border-collapse: collapse;
        }
        
        .TFtable td {
            padding: 10px;
            /*    border: #4e95f4 1px solid;
      */
        }
        /* provide some minimal visual accomodation for IE8 and below */
        
        .TFtable tr {
            background: #cddff7;
        }
        /*  Define the background color for all the ODD background rows  */
        
        .TFtable tr:nth-child(odd) {
            background: #cddff7;
        }
        /*  Define the background color for all the EVEN background rows  */
        
        .TFtable tr:nth-child(even) {
            background: #dae5f4;
        }
        /*          table.result_table td.bold {
      color: #fff;
      } */
        
        span.small_text {
            display: block;
            margin-top: 5px;
        }
        
        .high {
            background: #77c39e;
            border-color: #77c39e !important;
        }
        
        .inconsiderable {
            background-color: #d9d9d9;
            border-color: #d9d9d9 !important;
        }
        
        .moderate {
            background-color: #9eccb5;
            border-color: #9eccb5 !important;
        }
        
        .very-high {
            background-color: #57bb8a;
            border-color: #57bb8a !important;
        }
        
        .slight {
            background-color: #bbd3c7;
            border-color: #bbd3c7 !important;
        }
        
        p {
            line-height: 30px;
            font-size: 17px;
        }
        
        .coverpage {
            margin: 0px auto 0;
            font-size: 15px;
            width: 1160px;
            background: #fff;
        }
        
        .cover-footer {
            text-align: center;
            padding: 20px 0;
            background: #edeeef;
        }
        
        h1.pdls {
            font-size: 40px;
            color: #056bb6;
            margin: 0;
            font-weight: bold;
        }
        
        span.test-name {
            font-size: 24px;
            font-weight: bold;
        }
    </style>
</head>

<body>
    <div class="coverpage">

        <div style="padding: 0px 0px;  background:#fff; overflow:hidden;  ">

            <div style="    
    background-repeat: no-repeat;
    background-size: cover; width: 20%; float: left; ">
                <img src="result/pattern.png" alt="" style="width: 100%">
            </div>

            <div style="float: right;  width: 70%; text-align: center; padding: 200px 0; padding-right: 30px;">
                <div style="  padding: 40px 0; margin-bottom: 40px; border-bottom:solid 1px #eee;">

                    <h1 class="pdls" align="center">   <img src="result/logo.png" alt="" width="180">
        <!-- PDL's --></h1><span class="test-name">Psychometric Report</span>
                </div>
                <h2 class="report-name">Mr Michael Profile</h2>

                <p>Profile created
                    <br> Mon 14 July 2003
                    <br> Report Name Streem Selector
                </p>

            </div>

            <address style="float: right;
    width: 30%;
    margin-top: 17%;">
        <h4>Prepared by</h4>
        <p style="font-size: 14px; line-height: 16px;">People Development Lab Pvt. Ltd.</p>
        <p style="font-size: 14px; line-height: 16px;">www.pdl.com.np  |  info@pdl.com.np | 9840260426</p>
        <p style="font-size: 14px; line-height: 16px;">Jhamsikhel, Lalitpur, Nepal</p>
    </address>

        </div>

        <div style="clear: both !important;"> </div>
    </div>
    <!--  -->
      <div class="resultpage">
        <div style="margin:50px 0 0px; ">
            
            <div style="   width: 49%;
    float: left;
    /* background: #005591; */
    border: dotted 1px #ccc;">
               <div style="padding:30px;
    /* color: #fff; */">
                  <h4 style="
                      font-size: 20px;
    margin-bottom: 20px;
    padding: 0 10px;
    color: #0469b7;
    border: 0;
    text-align: left;
    border-left: solid 5px #0469b7;
    ">  Candidate Details: </h4>
        <div style="border-bottom: solid 1px #eee;
    margin-bottom: 30px;
    padding-bottom: 30px;">
            
       
                 <table  >
                    <tbody style="text-align: left;">
                        <tr>
                            <td>Full Name</td>
                            <td class="bold">Reshma Bhattarai</td>
                        </tr>
                        <tr>
                            <td>User ID</td>
                            <td class="bold">5004</td>
                        </tr>
                        <tr>
                            <td>Date</td>
                            <td class="bold">5/4/2019 17:00:06 </td>
                        </tr>
                        <tr>
                            <td>Gender </td>
                            <td class="bold">Female</td>
                        </tr>
                        <tr>
                            <td>Email</td>
                            <td class="bold">kapiltosharma@gmail.com</td>
                        </tr>

                        <tr>
                            <td>Report Type</td>
                            <td class="bold">Career Profiler</td>
                        </tr>
                    </tbody>
                </table>

                 </div>



                 <h4 style="
                      font-size: 20px;
    margin-bottom: 20px;
    padding: 0 10px;
    color: #0469b7;
    border: 0;
    text-align: left;
    border-left: solid 5px #0469b7;
    ">  Profile Summary </h4>

             <p>Our unique computer algorithm shows that, you are primarily very highly WARM-AGREEABLE &amp; very highly WARM-AGREEABLE person. You perform better when you get an opportunity to working in Realistic &amp; Investigative work environment.</p>



               </div>
            </div>


             <div style=" border: dotted 1px #ccc;     width: 49%; float: right;  ">
                <div style="padding: 30px;">
                
                 <h4 style="
                      font-size: 20px;
    margin-bottom: 20px;
    padding: 0 10px;
    color: #0469b7;
    border: 0;
    text-align: left;
    border-left: solid 5px #0469b7;
    ">  About Us </h4>

                <p>People Development Lab (PDL) Pvt. Ltd. brings the first-of-its-kind in Nepal, a technology in personality and behavioral assessment which is standardized to fit to our cultural values. Psychological assessment is one of the common method of evaluating human's behavior, attitude and personality in the world. These kind of psychological tests are widely used in fields as diverse as human resource management to career guidance, from mental health to personality development.</p>


                <h3 style="margin: 0;">
               Your Holland Code</h3>
                <div style="display: inline-block;
                  text-align: center;
                  background: #eee;
                  padding: 10px;
                  border-radius: 50px; margin-top: 30px;">
                    <span style="font-size: 30px;    background-color: #c9604a; width: 50px; height: 50px;line-height: 50px; border-radius: 50%; display: block;
                     text-align: center;
                     color: #fff;
                  margin:0 auto; float: left;">E</span>

                    <div style="  width: 5px; height: 5px; float: left; margin-top: 20px;"></div>

                    <span style="font-size: 30px;    background-color: #3bc0bf; width: 50px; height: 50px;line-height: 50px; border-radius: 50%; display: block;
                     text-align: center;
                     color: #fff;
                  margin:0 auto; float: left;  ">C</span>
                </div>
                </div>
            </div>


            <div style="clear: both;"></div>
            
         </div>
    </div>

    <!--  -->
    <div class="resultpage">
       

        <!--  -->
        <div style="margin-bottom: 30px;">

            <h4>Interest Profiler</h4>
            <p>Summary of your scores in Six Domains of Holland Personality</p>
            <div style="    width: 100%; float: right;">
                <table class="grade_table">
                    <thead>
                        <tr>
                            <td>Domain Name </td>
                            <td>STEN Score </td>
                            <td>Level</td>
                            <td>Domain Code</td>
                            <td>Percentile % </td>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td class="text-center bold">
                                <span style="
                              color: #4f81bc;
                              font-weight: normal;
                              margin-top: 5px;
                              display: inline-block;
                           ">Realistic</span>

                                <div style="clear: both;"></div>
                            </td>
                            <td class="high">
                                7.3
                            </td>
                            <td>
                                high
                            </td>
                            <td> <span style="
                           background-color: #4f81bc;
                           width: 30px;
                           height: 30px;
                           line-height: 30px;
                           border-radius: 50%;
                           display: inline-block;
                           text-align: center;
                           color: #fff;
                           margin: 0 auto;
                        ">R</span></td>
                            <td class="high">81.6 </td>
                        </tr>
                        <tr>
                            <td>
                                <span style="color: #c0504e;font-weight: normal;margin-top: 5px;display: inline-block;">Investigative</span>

                            </td>
                            <td class="inconsiderable">2.3
                            </td>
                            <td>
                                inconsiderable
                            </td>
                            <td> <span style="
                           background-color: #c0504e;
                           width: 30px;
                           height: 30px;
                           line-height: 30px;
                           border-radius: 50%;
                           display: inline-block;
                           text-align: center;
                           color: #fff;
                           margin: 0 auto;
                        ">I</span></td>
                            <td class="inconsiderable">5.6</td>
                        </tr>
                        <tr>
                            <td>
                                <span style="color: #9bbb58;font-weight: normal;margin-top: 5px;display: inline-block;">Artistic</span>

                            </td>
                            <td class="moderate">5.3
                            </td>
                            <td>
                                moderate
                            </td>
                            <td> <span style="
                           background-color: #9bbb58;
                           width: 30px;
                           height: 30px;
                           line-height: 30px;
                           border-radius: 50%;
                           display: inline-block;
                           text-align: center;
                           color: #fff;
                           margin:0 auto;
                        ">A</span></td>
                            <td class="moderate">46.8 </td>
                        </tr>
                        <tr>
                            <td>
                                <span style="color: #23bfaa;font-weight: normal;margin-top: 5px;display: inline-block;">Social</span>

                            </td>
                            <td class="very-high ">8.9
                            </td>
                            <td>
                                very high
                            </td>
                            <td> <span style="
                           background-color: #23bfaa;
                           width: 30px;
                           height: 30px;
                           line-height: 30px;
                           border-radius: 50%;
                           display: inline-block;
                           text-align: center;
                           color: #fff;
                           margin:0 auto;
                        ">S</span></td>
                            <td class="very-high">95.6 </td>
                        </tr>
                        <tr>
                            <td>
                                <span style="color: #8064a1;font-weight: normal;display: inline-block;margin-top: 5px;">Enterprising </span>

                            </td>
                            <td class="slight">3.8
                            </td>
                            <td>
                                slight
                            </td>
                            <td> <span style="
                           background-color: #8064a1;
                           width: 30px;
                           height: 30px;
                           line-height: 30px;
                           border-radius: 50%;
                           display: inline-block;
                           text-align: center;
                           color: #fff;
                           margin:0 auto;
                        ">E</span></td>
                            <td class="slight"> 20.4</td>
                        </tr>
                        <tr>
                            <td>
                                <span style="color: #4aacc5;font-weight: normal;display: inline-block;margin-top: 5px;">Conventional
                           </span>

                            </td>
                            <td class="slight">4.1
                            </td>
                            <td>
                                slight
                            </td>
                            <td> <span style="
                           background-color: #4aacc5;
                           width: 30px;
                           height: 30px;
                           line-height: 30px;
                           border-radius: 50%;
                           display: inline-block;
                           text-align: center;
                           color: #fff;
                           margin:0 auto;
                        ">C</span></td>
                            <td class="slight"> 24.8</td>
                        </tr>
                    </tbody>
                </table>
            </div>
            <div style="clear: both;"> </div>
        </div>
        <div style="clear: both;"> </div>
        <!--  -->
        <!--  -->
        <h4>Your Interest Radar</h4>
        <div style="margin:20px 0 50px; border:solid 1px #eee; padding: 10px 0;">
            <!--  -->
            <div style="width:50%; float: left; padding: 20px;">
                <div class="radarChart" style="width:100%;"></div>

            </div>

            <!--  -->
            <div style=" border-left: solid 1px #ddd;
               width: 40%;
               margin-right: 10px;
               float: right;
               margin-top: 40px;
               padding: 23px;
               font-size: 20px;
               ">
                <p>Reshma Bhattarai, please, be advised that your Holland code is RI (Realistic-Investigative).You can use this Holland code to research more about your personality/career.</p>
                <h3 style="margin: 0;">
               Your Holland Code</h3>
                <div style="display: inline-block;
                  text-align: center;
                  background: #eee;
                  padding: 10px;
                  border-radius: 50px; margin-top: 30px;">
                    <span style="font-size: 30px;    background-color: #c9604a; width: 50px; height: 50px;line-height: 50px; border-radius: 50%; display: block;
                     text-align: center;
                     color: #fff;
                  margin:0 auto; float: left;">E</span>

                    <div style="  width: 5px; height: 5px; float: left; margin-top: 20px;"></div>

                    <span style="font-size: 30px;    background-color: #3bc0bf; width: 50px; height: 50px;line-height: 50px; border-radius: 50%; display: block;
                     text-align: center;
                     color: #fff;
                  margin:0 auto; float: left;  ">C</span>
                </div>
            </div>
            <div style="clear: both;"> </div>
        </div>
        <!--  -->
        <div style="clear: both;"> </div>
        <!--  -->
        <!--  -->
        <div style="margin:50px 0;">
            <div style="    width: 100%;  ">
                <table class="grade_table">
                    <thead>
                        <tr>
                            <td colspan="2">Detail Description of 6 Domains</td>

                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td class="text-center bold" style="width: 15%;">
                                <span style="color:#dc713b; font-weight: normal;  margin-top: 5px;    display: inline-block;
                           ">Realistic</span>
                                <span style="    background-color: #dc713b;
                              width: 30px;
                              height: 30px;
                              line-height: 30px;
                              border-radius: 50%;
                              display: inline-block;
                              float: right;
                              text-align: center;
                              color: #fff;
                           margin: 0 auto;">R</span>
                                <div style="clear: both;"></div>
                            </td>
                            <td style="text-align: left;     line-height: 20px;">
                                Realistic person is a doer. Realistic person is conforming, dogmatic, genuine and hardheaded. Sometimes she/he can be inflexible and materialistic but being persistent, practical, realistic and reserved defines her/him. She/he tends to see herself/himself as a practical and conservative person with better manual and mechanical skills than social skills. Others tend to perceive her/him as humble, frank, self-reliant and persistent. A realistic person tends to avoid much interaction with others.You are highly realistice person.
                            </td>

                        </tr>
                        <tr>
                            <td>
                                <span style="color:#005591; font-weight: normal; margin-top: 5px;    display: inline-block;">Investigative</span>
                                <span style=" background-color: #005591;
                              width: 30px;
                              height: 30px;
                              line-height: 30px;
                              border-radius: 50%;
                              display: inline-block;
                              float: right;
                              text-align: center;
                              color: #fff;
                           margin: 0 auto;">I</span>
                            </td>
                            <td style=" text-align: left;      line-height: 20px;">
                                An investigative person is a thinker. She/he is analytical, cautious, complex and critical. Being independent, intellectual, precise, rational, reserved and unassuming defines her/him best. Activities and occupations that involve exploring and understanding things and events seem most suitable for her/him. An investigative person deeply values knowledge, learning, achievement and independence. She/he tends to see self as an analytical, intelligent, and skeptical person with better academic than social skills. Others tend to perceive them as introverted, scholarly, intelligent and independent. They also tend to avoid having to persuade others or sell them things. You are inconsiderablely investigative person.
                            </td>

                        </tr>
                        <tr>
                            <td>
                                <span style="color:#fa4647; font-weight: normal; margin-top: 5px;    display: inline-block;">Artistic</span>
                                <span style="background-color: #fa4647;
                              width: 30px;
                              height: 30px;
                              line-height: 30px;
                              border-radius: 50%;
                              display: inline-block;
                              text-align: center;
                              float: right;
                              color: #fff;
                           margin:0 auto;">A</span>
                            </td>
                            <td style=" text-align: left;       line-height: 20px;">
                                Artisctic person is a creator. An artistic individual is complicated, expressive, imaginative, impulsive and intuitive. Sometimes she/he could also be disorderly, emotional, nonconforming, open and sensitive. Artistic person deeply values creative ideas, self-expression and beauty. She/he tends to see self as open to experience, imaginative intellectual and as having better creative skills than clerical or office skills. Others tend to perceive her/him as sometimes unusual, disorderly, creative and sensitive. Atristic person also tend to avoid routines and rules. You are moderately artistic person.
                            </td>

                        </tr>
                        <tr>
                            <td>
                                <span style="color:#ffb657; font-weight: normal; margin-top: 5px;    display: inline-block;">Social</span>
                                <span style="background-color: #ffb657;
                              width: 30px;
                              height: 30px;
                              line-height: 30px;
                              border-radius: 50%;
                              display: inline-block;
                              text-align: center;
                              float: right;
                              color: #fff;
                           margin:0 auto;">S</span>
                            </td>
                            <td style=" text-align: left;      line-height: 20px;">
                                Person with social-helper attributes is agreeable, cooperative, friendly, helpful and idealistic. Being kind, patient, responsible, sociable and understanding defines her/him best. Activities and occupations that involve helping, teaching, counseling, or serving others seem most suitable for her/him. Social person deeply values social service, fairness and understanding. She/he tends to see self as empathetic, patient and as having more social than mechanical skills. Others tend to perceive her/him as helpful, agreeable, outgoing and patient and also tend to avoid mechanical and technical abilities. You are very highly social person.
                            </td>

                        </tr>
                        </tr>
                        <tr>
                            <td>
                                <span style="color:#c9604a; font-weight: normal; display: inline-block; margin-top: 5px;">Enterprising </span>
                                <span style="    background-color: #c9604a; width: 30px; height: 30px;line-height: 30px; border-radius: 50%; display: inline-block;
                           float: right;
                           text-align: center;
                        color: #fff; margin:0 auto;">E</span>
                            </td>
                            <td style=" text-align: left;      line-height: 20px;">Enterprising individual is persuader-leader. She/he is adventurous, ambitious, assertive, domineering and energetic. Excitement-seeking, forceful, optimistic, resourceful and self-confident define her/him best. Enterprising person deeply values financial and social success, loyalty, risk taking and responsibility. She/he tends to see self as confident, sociable and as having more sales and persuasive skills than scientific ability. Others tend to perceive her/him as energetic, extroverted, shrewd but ambitious. She/he also tends to avoid scientific, intellectual or complicated topics. You are slightly enterprising person.
                            </td>

                        </tr>
                        </tr>
                        <tr>
                            <td>
                                <span style="color:#3bc0bf; font-weight: normal; display: inline-block; margin-top: 5px;">Conventional
                     </span>
                                <span style="    background-color: #3bc0bf; width: 30px; height: 30px;line-height: 30px; border-radius: 50%; display: inline-block;
                        float: right;
                        text-align: center;
                        color: #fff;
                     margin:0 auto;">C</span>
                            </td>
                            <td style=" text-align: left;       line-height: 20px;">
                                Conventional individual is organizer by nature. She/he is careful, conforming, conscientious, dogmatic and efficient. Being methodical, obedient, persistent, thorough and thrifty defines her/him best. You deeply value accuracy, making money, thrift, and power in business or social affairs.Conventional-organizer tends to see self as conscientiousness and practical and having better technical skills in business or production than artistic abilities. Others tend to perceive her/him as careful, rule-oriented, efficient and orderly. She/he also tends to avoid work that does not have clear directions. You are slightly conventional person.
                            </td>

                        </tr>
                        </tr>
                    </tbody>
                </table>
            </div>
            <div style="clear: both;"> </div>
        </div>
        <div style="clear: both;"> </div>
        <!--  -->
        <!--  -->
        <div style="margin:50px 0;">
            <h4>Interpersonal Characteristic</h4>
            <p>Below is your profile on interpersonal characteristic (how you intereact with others) based on BIG FIVE THEORY.</p>
            <div style="    width: 100%; float: right;">
                <table class="grade_table">
                    <thead>
                        <tr>
                            <td>Interpersonal Traits </td>
                            <td>STEN </td>
                            <td>Level</td>
                            <td>Percentile % </td>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>
                                ASSURED-DOMINANT <b>PA</b>
                                <div style="clear: both;"></div>
                            </td>
                            <td class="moderate">
                                5.6
                            </td>
                            <td>
                                moderate
                            </td>

                            <td class="moderate">52.0 </td>
                        </tr>
                        <tr>
                            <td>
                                ARROGANT-CALCULATING <b>BC</b>
                            </td>
                            <td class="high">6.7
                            </td>
                            <td>
                                high
                            </td>

                            <td class="high">73.3</td>
                        </tr>
                        <tr>
                            <td>
                                COLD-HEARTED <b>DE</b>
                            </td>
                            <td class="high">7.1
                            </td>
                            <td>
                                high
                            </td>

                            <td class="high">79.1 </td>
                        </tr>
                        <tr>
                            <td>
                                ALOOF-INTROVERTED <b>FG</b>
                            </td>
                            <td class="very-high ">7.9
                            </td>
                            <td>
                                very high
                            </td>

                            <td class="very-high">88.3 </td>
                        </tr>
                        <tr>
                            <td>UNASSURED-SUBMISSIVE <b>HI</b>
                            </td>
                            <td class="very-high">7.9
                            </td>
                            <td>
                                very high
                            </td>

                            <td class="very-high"> 88.3</td>
                        </tr>
                        <tr>
                            <td>UNASSUMING-INGENEOUS <b>JK</b>
                            </td>
                            <td class="very-high">8.3
                            </td>
                            <td>
                                very high
                            </td>

                            <td class="very-high"> 91.6 </td>
                        </tr>
                        <tr>
                            <td>WARM-AGREEABLE <b>LM</b>
                            </td>
                            <td class="high"> 7.1
                            </td>
                            <td>
                                high
                            </td>

                            <td class="high"> 79.1 </td>
                        </tr>
                        <tr>
                            <td>GREGARIOUS-EXTRAVERTED <b>NO</b>
                            </td>
                            <td class="high"> 7.1
                            </td>
                            <td>
                                high
                            </td>

                            <td class="high"> 79.1 </td>
                        </tr>

                    </tbody>
                </table>
            </div>
            <div style="clear: both;"> </div>
        </div>
        <div style="clear: both;"> </div>
        <!--  -->
        <!--  -->
        <div style="margin:50px  0; ">
            <h3>Interpersonal Spaceship   </h3>
            <div style="    width: 44%; float: left;  ">
                <div class="radarChart1"></div>
            </div>
            <div style="   width:55%;
      float: right;
      ">
                <style>
                    table.backgroun_new tr,
                    td,
                    th {
                        padding: 5px;
                        /*     border: solid 1px #eee;
      */
                    }
                </style>
                <table class="backgroun_new" width="98%" style=" ">
                    <tbody>
                        <tr>
                            <td width="35%">ASSURED-DOMINANT </td>
                            <td width="65%">
                                Assured-Dominant person prefers power and wants to have influence over others. You are moderately dominant.
                            </td>
                        </tr>
                        <tr>
                            <td>ARROGANT-CALCULATING </td>
                            <td>Arrogant-calculating person is arrogant and have strong desire for revange. You are highly hostile-dominant.
                            </td>
                        </tr>
                        <tr>
                            <td>COLD-HEARTED </td>
                            <td>Cold-hearted person is hostile, lacking affection and warmth of feeling, unfriednly, and critical. You are highly hostile.
                            </td>
                        </tr>
                        <tr>
                            <td>ALOOF-INTROVERTED </td>
                            <td>Aloof-introverted, person is hostile-submissive, socially avoidant, and distancing from any social support situation. You are very highly hostile-submissive.
                            </td>
                        </tr>
                        <tr>
                            <td>UNASSURED-SUBMISSIVE </td>
                            <td>Unassured-submissive person is avoidant, and does not demand or force anyone. You are very highly submissive.
                            </td>
                        </tr>
                        <tr>
                            <td>UNASSUMING-INGENEOUS </td>
                            <td>Unassuming-Ingenuous peroson is friedly-sybmissive, modestly clever, inventive, not arrogant, respectful, and exploitable. You are very highly friendly-submissive.
                            </td>
                        </tr>
                        <tr>
                            <td>WARM-AGREEABLE </td>
                            <td>Warm-aggreable person is friendly, nurturant, and a team player. You are highly friendly.
                            </td>
                        </tr>
                        <tr>
                            <td>GREGARIOUS-EXTRAVERTED </td>
                            <td>Gregarious-extraverted is friendly and dominant, and engaging. You are highly friendly-dominant.
                            </td>
                        </tr>

                    </tbody>
                </table>
            </div>
            <div style="clear: both;"></div>

        </div>
        <!--  -->
        <!--  -->
        <div style="margin:50px  0; ">
            <h4>More About Anupam SJB Rana   </h4>
            <!--  -->
            <div style="width: 30%; margin-right:10px; padding:10px; border:dashed 1px #eee; float: left;">
                <span style="color: #056bb6;
         font-weight: bold;
      font-size: 18px;">Interests</span>
                <ul>
                    <li>Music/Reading/Drama</li>

                    <li>Helping others </li>
                    <li>Religon </li>
                    <li>Education </li>

                </ul>
            </div>
            <!--  -->
            <!--  -->
            <div style="width: 30%; margin-right:10px; padding:10px; border:dashed 1px #eee; float: left;">
                <span style="color: #056bb6;
         font-weight: bold;
         font-size: 18px;">Values
      </span>
                <ul>
                    <li>Social interaction </li>
                    <li>Impacing individuals </li>
                    <li>Impacting socities </li>
                    <li>Working in teams </li>

                </ul>
            </div>
            <!--  -->
            <!--  -->
            <div style="width: 30%;   padding:10px; border:dashed 1px #eee; float: left;">
                <span style="color: #056bb6;
         font-weight: bold;
         font-size: 18px;">Abilities
      </span>
                <ul>
                    <li>Communication </li>
                    <li>Teaching</li>
                    <li>Leading/Advising </li>
                    <li>Encouraging </li>

                </ul>
            </div>
            <!--  -->
            <div style="clear: both !important;">
                <br>
            </div>

            <!--  -->
            <div style="width: 30%; margin-right:10px; padding:10px; border:dashed 1px #eee; float: left;">
                <span style="color: #056bb6;
         font-weight: bold;
      font-size: 18px;">Your Coe Interests</span>
                <ul>
                    <li>Community service</li>
                    <li>Social activities </li>
                    <li>Outdoor activities </li>
                    <li>Sports activities </li>
                    <li>Tools, machines </li>
                </ul>
            </div>
            <!--  -->
            <!--  -->
            <div style="width: 30%; margin-right:10px; padding:10px; border:dashed 1px #eee; float: left;">
                <span style="color: #056bb6;
         font-weight: bold;
         font-size: 18px;">Your Core Values
      </span>
                <ul>
                    <li>Expressing feelings</li>
                    <li>Growth of others </li>
                    <li>Few, close friends </li>
                    <li>Practical things </li>
                    <li>Clear goals </li>
                </ul>
            </div>
            <!--  -->
            <!--  -->
            <div style="width: 30%;   padding:10px; border:dashed 1px #eee; float: left;">
                <span style="color: #056bb6;
         font-weight: bold;
         font-size: 18px;">Your Core Abilities
      </span>
                <ul>
                    <li>Listening</li>
                    <li>Facilitating </li>
                    <li>Managing tasks </li>
                    <li>Common sense </li>
                    <li>Problem solving </li>
                </ul>
            </div>
            <!--  -->
            <div style="clear: both !important;">
                <br> </div>
            <div style="width: 49%;  float: left;">
                <div style="padding: 15px; border:dashed 1px #eee;  height:180px; background: #ead1dc;">
                    <h3 style="color: #005591;">Your Leadership Style  </h3>
                    <p>Your predominant leadership style is Participative (Democratic) type. Which means that you tend to include subordinates in all processes; they tend to easily accept and incorporate subordinates’ propositions, and to show their understanding of the feelings and emotions of their subordinates. </p>
                </div>
            </div>
            <div style="width: 49%;      float: right;">
                <div style="padding: 15px; border:dashed 1px #eee;  height:180px; background: #ffe599;">
                    <h3 style="color: #005591;">Your Main Social Problem</h3>
                    <p>Your main social problems (problems while dealing with others) are that you are Exploitable & Socially Avoidant </p>

                </div>
            </div>
            <div style="clear: both !important;"> </div>
        </div>
        <!--  -->

        <div style="clear: both;"> </div>
        <!--  -->

        <!--  -->
        <div style="margin:50px 0;">
            <h4>Career Recomendation</h4>
            <p>Based on your personality, interest, and motivation, our algorithm recommends any of the following job clusters as good match to you. Choosing a job category from the following lists that aligns with the educational background will make you happy and your career will be sustainable.</p>
            <div style="    width: 100%; float: right;">
                <table class="grade_table">
                    <thead style="background:#ead1dc;">
                        <tr>
                            <td style="color: #005591;">Job Cluster</td>

                            <td style="color: #005591;">Match % </td>
                        </tr>
                    </thead>
                    <tbody>

                        <tr>
                            <td>Marketing, Sales & Service</td>
                            <td>93.48</td>
                        </tr>

                        <tr>
                            <td>Architecture & Construction</td>
                            <td>90.26</td>
                        </tr>
                        <tr>
                            <td>Manufacturing</td>
                            <td>89.45</td>
                        </tr>
                        <tr>
                            <td>Transportation, Distribution & Logistics</td>
                            <td>88.12</td>
                        </tr>
                        <tr>
                            <td>Education & Training (Administration and administrative support; Professional support services; Teaching and training)</td>
                            <td>87.30</td>
                        </tr>

                    </tbody>
                </table>
            </div>
            <div style="clear: both;"> </div>
        </div>
        <div style="clear: both !important;"></div>
    </div>
    <!--  -->
    <footer style="    margin: 0px auto;
 width: 1100px;
 line-height: 20px;
padding: 30px;
    border-bottom: solid 5px #2e74b5;
    border-top: solid 1px #eee;     background: #edeeef;">
        <div style="display: block;">

            <div class="contdd">

                <div style="
         width: 100%%;
         padding: 10px 10px; text-align: center; line-height: 20px;">
                    <p style="margin: 0;">
                        <!-- G-19 Regus Business Center, Trade Tower,
            Thapathali, Kathmandu <br> -->
                        info@peopledevelopmentlab.com
                        <br> www.peopledevelopmentlab.com
                        <br> +977-9840260426
                    </p>
                </div>

                <div style="clear: both;"></div>
            </div>
        </div>
    </footer>

    <script type="text/javascript">
        window.onload = function() {

            function toggleDataSeries(e) {
                if (typeof(e.dataSeries.visible) === "undefined" || e.dataSeries.visible) {
                    e.dataSeries.visible = false;
                } else {
                    e.dataSeries.visible = true;
                }
                chart.render();
            }
            var chart = new CanvasJS.Chart("linechart1", {
                animationEnabled: true,

                legend: {
                    cursor: "pointer",
                    itemclick: toggleDataSeries
                },
                data: [{
                        type: "stackedBar",

                        dataPoints: [{
                                y: 74.5,
                                label: "Hummanities ities"
                            }, {
                                y: 57.4,
                                label: "Science-PCM"
                            }, {
                                y: 46.3,
                                label: "Science-PCB"
                            }, {
                                y: 35.2,
                                label: "Commerce "
                            }

                        ]
                    },

                ]
            });
            chart.render();

            function toggleDataSeries(e) {
                if (typeof(e.dataSeries.visible) === "undefined" || e.dataSeries.visible) {
                    e.dataSeries.visible = false;
                } else {
                    e.dataSeries.visible = true;
                }
                chart.render();
            }

        }
    </script>
    <style>
        a.canvasjs-chart-credit {
            display: none !important;
        }
        
        .legend {
            font-family: 'Raleway', sans-serif;
            fill: #333333;
        }
        
        .tooltip {
            fill: #333333;
        }
    </style>
    <script type="text/javascript" src="https://canvasjs.com/assets/script/canvasjs.min.js"></script>

    <script src="js/radarChart.js"></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/d3/3.5.6/d3.min.js" charset="utf-8"></script>
    <script type="text/javascript">
        /* Radar chart design created by Nadieh Bremer - VisualCinnamon.com */

        ////////////////////////////////////////////////////////////// 
        //////////////////////// Set-Up ////////////////////////////// 
        ////////////////////////////////////////////////////////////// 

        var margin = {
                top: 100,
                right: 100,
                bottom: 100,
                left: 100
            },
            width = Math.min(580, window.innerWidth - 10) - margin.left - margin.right,
            height = Math.min(width, window.innerHeight - margin.top - margin.bottom - 20);

        ////////////////////////////////////////////////////////////// 
        ////////////////////////// Data ////////////////////////////// 
        ////////////////////////////////////////////////////////////// 

        var data = [
            [ //Samsung
                {
                    axis: "Realistic",
                    value: 7.3
                }, {
                    axis: "Investigative",
                    value: 2.3
                }, {
                    axis: "Artistic",
                    value: 5.3
                }, {
                    axis: "Social",
                    value: 8.9
                }, {
                    axis: "Enterprising",
                    value: 3.8
                }, {
                    axis: "Conventional",
                    value: 4.13
                }
            ],
        ];
        ////////////////////////////////////////////////////////////// 
        //////////////////// Draw the Chart ////////////////////////// 
        ////////////////////////////////////////////////////////////// 

        var color = d3.scale.ordinal()
            .range(["#CC333F", "#EDC951", "#00A0B0"]);

        var radarChartOptions = {
            w: width,
            h: height,
            margin: margin,
            maxValue: 0.5,
            levels: 6,
            roundStrokes: true,
            color: color
        };
        //Call function to draw the Radar chart
        RadarChart(".radarChart", data, radarChartOptions);

        // 1

        /* Radar chart design created by Nadieh Bremer - VisualCinnamon.com */

        ////////////////////////////////////////////////////////////// 
        //////////////////////// Set-Up ////////////////////////////// 
        ////////////////////////////////////////////////////////////// 

        var margin = {
                top: 100,
                right: 100,
                bottom: 100,
                left: 100
            },
            width = Math.min(500, window.innerWidth - 10) - margin.left - margin.right,
            height = Math.min(width, window.innerHeight - margin.top - margin.bottom - 20);

        ////////////////////////////////////////////////////////////// 
        ////////////////////////// Data ////////////////////////////// 
        ////////////////////////////////////////////////////////////// 

        var data = [
            [ //Samsung
                {
                    axis: "ASSURED-DOMINANT ",
                    value: 7.3
                }, {
                    axis: "ARROGANT-CALCULATING   ",
                    value: 2.3
                }, {
                    axis: "COLD-HEARTED  ",
                    value: 5.3
                }, {
                    axis: "UNASSUMING-INGENEOUS   ",
                    value: 8.9
                }, {
                    axis: "WARM-AGREEABLE   ",
                    value: 3.8
                }, {
                    axis: "GREGARIOUS-EXTRAVERTED ",
                    value: 4.13
                }
            ],
        ];
        ////////////////////////////////////////////////////////////// 
        //////////////////// Draw the Chart ////////////////////////// 
        ////////////////////////////////////////////////////////////// 

        var color = d3.scale.ordinal()
            .range(["#CC333F", "#EDC951", "#00A0B0"]);

        var radarChartOptions = {
            w: width,
            h: height,
            margin: margin,
            maxValue: 0.5,
            levels: 6,
            roundStrokes: true,
            color: color
        };
        //Call function to draw the Radar chart
        RadarChart(".radarChart1", data, radarChartOptions);
    </script>
</body>

</html>
<!--  -->